//
//  OrderDetailTVC.swift
//  OrderPicky
//
//  Created by ANGEL FS on 12/02/22.
//

import UIKit

class OrderDetailTVC: UITableViewCell {

    @IBOutlet weak var outerView: UIView!
    @IBOutlet weak var addItemView: UIView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        self.outerView.dropShadow(color: UIColor.lightGray, opacity: 0.5, offSet: CGSize(width: 0, height: 0), radius: 5, scale: true)
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
